Subject: Ticket Assigned - RETURN == ORDER # 9628701514
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:27:50 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN == ORDER # 9628701514 Dear Team,
Greetings of the day 
On January 14, I placed an order for 5 items. And I got the items very next day. I appreciate your on time delivery. 
Unfortunately, I want to return those items. Because I wrongly ordered L size instead of XL size. 
I request you to kindly take back those items as soon  as possible. Because I want to place an order for other items which is already in my cart.
ThanksMohammed Afsar 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1991325